Subject: Ticket Assigned - esc ph
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 03:06:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc ph gen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gen Bot:  Hi Gen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672499399 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569792323            06:56 AM, 27th Jun                     gen                    Hi... Would like to ask about my order.           06:57 AM, 27th Jun                   Mohammed                    Hi Gen, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:58 AM, 27th Jun                     gen                    Hi.. Good morning..I tracked my order and therenis a remark saying its a wrong number           06:58 AM, 27th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:58 AM, 27th Jun                     gen                    Order number 9672499399           06:59 AM, 27th Jun                   Mohammed                   Is this contact number working 971569792323?           06:59 AM, 27th Jun                     gen                    Yes           07:00 AM, 27th Jun                   Mohammed                   This your contact number which we contact you to deliver the item           07:00 AM, 27th Jun                     gen                    Yes           07:01 AM, 27th Jun                   Mohammed                   Can you provide us other contact number           07:01 AM, 27th Jun                     gen                    0507773084           07:02 AM, 27th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:03 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           07:03 AM, 27th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:04 AM, 27th Jun                     gen                    Thats is all... Thank You           07:04 AM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2773115